Subject: [alto] Update on I-D draft-gao-alto-routing-state-abstraction

From: Kai Gao <[email-masked]>
Date: Tue, 12 Dec 2017 23:32:21 +0800

Dear ALTO folks,

We have uploaded a newer version -07 of the Internet draft 
draft-gao-alto-routing-state-abstraction [1]. Your comments and feedback 
are most welcome!

The draft is a supplement to the path vector extension. It proposes 
several algorithms which can either be used to compute the on-demand 
path vectors, or be used as a post-processing step to compress the path 
vector results of an existing implementation.

This revision has mainly focused on the clarity of the algorithms with 
more examples. The draft will be presented at the interim meeting too.

Thanks very much!

Best regards,

Kai

[1] 
https://datatracker.ietf.org/doc/draft-gao-alto-routing-state-abstraction/